BODY
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px; 
  	padding: 0px 0px 0px 0px;
}

A:link
{
  color: #333333;
  text-decoration: underline;
}

A:active
{
  color: #333333;
  text-decoration: none;
}
  
A:visited
{
  color: #333333;
  text-decoration: underline;
} 



/* Annoying catch-all for buggy browsers */


UL, TD, DD, BLOCKQUOTE
{
	font: 12px Arial, Helvetica, sans-serif;
}

INPUT, TEXTAREA, TEXT, SELECT
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: x-small;
}

.menu       /*temp 1*/
{
	font: bold 11px  Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}

.menu-two    /*temp 2*/
{
	font: bold 13px
  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.menu-three    /*temp 3*/
{
	font: bold 12px  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.menu-five       /*temp 1*/
{
	font: 11px  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.menu-six       
{
	font: 12px  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.menu-color 
{
	 background-color: #9999ff;
	
}

.menu-color A {font: bold 11px  Arial, Helvetica,sans-serif; text-decoration: none; color: #333333;}
.menu-color A:link {font: bold 11px  Arial, Helvetica,sans-serif; text-decoration: none; color: #333333;}
.menu-color A:visited {font: bold 11px  Arial, Helvetica,sans-serif; text-decoration: none; color: #333333;}
.menu-color A:active {font: bold 11px  Arial, Helvetica,sans-serif; text-decoration: none;	color: #333333;}



.bg
{
  background-color: #9999ff;
}

.bg-side
{
  background-color: #9999ff;
}


.headline
{
  font: bold 14px
 Arial, Helvetica, sans-serif;
  color: #333333;
}

.headline-small
{
  font: 11px Arial, Helvetica, sans-serif;
  color: #333333;
}

.headline-medium
{
  font: bold 13px
 Arial, Helvetica, sans-serif;
  color: #333333;
}

.headline-large
{
  font: bold 15px
 Arial, Helvetica, sans-serif;
  color: #333333;
}

.photo-caption
{
  font: 11px
 Arial, Helvetica, sans-serif;
  color: #cc9966;
}


.article-small
{
	font: 11px Arial, Helvetica, sans-serif;
}


/* text for stock cell temp 1* must remain arial*/

.stock-text
{
  font:  11px
 Arial, Helvetica, sans-serif;
  
}

.stock-num
{
	font: 11px
 Arial, Helvetica, sans-serif;;
	color: Blue;
}

.stock-change
{
	font: 11px
 Arial, Helvetica, sans-serif;
	color: Green;
}

/* text for stock cell temp 2&3*/

.stock-texttwo
{
  font:  11px Arial, Helvetica, sans-serif;
  
}

/* text for stock cell temp 2&3*/

.stock-numtwo
{
	font: 11px Arial, Helvetica, sans-serif;
	color: Blue;
}

.stock-changetwo
{
	font: 11px Arial, Helvetica, sans-serif;
	color: Green;
}



.text-small
 {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #333333;
} 

.text-tiny
 {
	font: bold 11px
 Arial, Helvetica, sans-serif;
	color: #333333;
} 


.date
 {
	font: 11px Arial, Helvetica, sans-serif;
	color: #cc9966;
} 


/*station and  PNR header*/

.affiliate    /* home temp1*/
{
	font: bold 13px
 Arial, Helvetica, sans-serif;
	color: #cc9966;
	text-decoration: none;
}

.affiliate-article    /* article temp1*/
{
	font: 12px Arial, Helvetica, sans-serif;
	color: #cc9966;
	text-decoration: none;
}

/*temp2*/
.affiliate-three
{
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #cc9966;
	text-decoration: none;
}

.pnr /*home temp1*/
{
  font: bold 20px Arial, Helvetica, sans-serif;
  color: #cc9966;
  text-decoration: none;
}

.pnr-article /*article temp1*/
{
  font: bold 13px
 Arial, Helvetica, sans-serif;
  color: #cc9966;
  text-decoration: none;
}

/*temp2*/
.pnr-three
{
	font: 17px
 Arial, Helvetica, sans-serif;
	color: #cc9966;
	text-decoration: none;
}

/*temp3*/
.pnr-four
{
	font: 11px Arial, Helvetica, sans-serif;
	color: #cc9966;
	text-decoration: none;
	
}

/*section headers in side columns*/

.section-label 
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	background-color: #cc9966;	
}

.sectionlabel-two 
{
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	background-color: #cc9966;	
}

.sectionlabel-three 
{
	font: 11px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	background-color: #cc9966;	
}

.headlines-label-two{ font: 12px Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; background-color: #ffcc99;}
.headlines-label-two A {text-decoration: none; color: #333333;}
.headlines-label-two A:link {text-decoration: none; color: #333333;}
.headlines-label-two A:visited {text-decoration: none; color: #333333;}
.headlines-label-two A:active {	text-decoration: none;	color: #333333;}

.headlines-label 
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #ffcc99;
	
}

.news-type   /*article*/
 {
	font: 15px
 Arial, Helvetica, sans-serif;
	color: #333333;
} 

/*margins throughout page*/

.section-pad
{
	margin: 0px 2px 0px 5px;
}

.sidebar-links
{
	margin: 7px 0px 0px 5px;
} 

.sidebar-block
{
	padding: 1em;
} 

.main-links
{
	margin: 7px 10px 10px 20px;
	
} 

.headline-block
{
	margin: 10px 0px 8px 0px;
} 

.article-paragraph
{
	margin: 6px 0px 0px 0px;
} 

.story
{
	margin: 7px 4px 7px 10px;
} 

.article
{
	margin: 0px 5px 5px 0x;
} 

.article-secondary  /*temp 3*/
{
	margin: 7px 5px 5px 10px;
} 

.border /*controls color of dividers*/
{
  background-color: #cc9966;
}

.border-two 
{
  background-color: #cc9966;
}

.border-three /*temp3 top border*/
{
  background-color: #cc9966;
}






/* general settings 
html, body {
	margin: 0px;
	background-color: white;
	font-family: 'Arial', sans-serif;
	font-size: 13pt;
}*/


img { /* so ie doesn't add white along the bottom */
	border: 0px;
	padding: 0px;
}


